itspaid support
Veelgestelde vragen

Vragen & antwoorden

Wie kan de app gebruiken?

Om de app te gebruiken, heb je itsme® nodig, wat betekent dat je ouder moet zijn dan 18 jaar en een Belgische identiteiskaart en simkaart moet hebben.

Om betalingsverzoeken te betalen met de app, heb je de Bancontact app nodig. Deze app werkt alleen voor Belgische bankrekeningen.

Werkt itspaid op elke telefoon?

Momenteel is de app beschikbaar voor smartphones die werken met volgende besturingssystemen :

  • iOS 10 of later
  • Android 5.0 of later

Heb ik een internetverbinding nodig?

Ja, die heb je nodig om je te kunnen inloggen met de itsme app en om de app te kunnen gebruiken.

Welke Bancontact app moet ik gebruiken?

Je kan de generieke bancontact app gebruiken: https://www.bancontact.com/nl/bancontact-app.

Wat als ik geen Bancontact app heb geinstalleerd?

Wanneer je geen Bancontact app hebt geïnstalleerd, zal je je facturen kunnen bekijken maar niet kunnen betalen. Het zou een goed idee zijn om de generieke bancontact app te installeren https://www.bancontact.com/nl/bancontact-app. Je kan hem gratis downloaden in Google Play en in de App store.

 

Download gratis

Download on the App Store Get it on Google Play